﻿.filters {
	display: flex;
	align-items: flex-end;
	margin-bottom: 20px;
}

.filters_mr {
	margin-right: 20px;
}

.filters_horizontal {
	float: left;
	clear: none;
}

.filters__right {
	margin-left: 10px;
	min-width: 200px;
}

.filters__submit {
	margin-left: auto;
}

.filters__submit-btn {
	margin: 0 !important;
}

.filters-search--width-300 {
	width: 300px !important;
}

.input-group-btn {
	float: left;
	margin-left: 1px;
}

.filters-input-wrapper {
	display: flex;
	justify-content: flex-end;
}

.height30 {
	height: 30px;
}

.height-menu {
	height: 23px;
}

.textarea-big {
	min-height: 200px;
}